
/* Cabecera */

body .cabecera { border-top-color: #9e84a0; background-color: #a886a7; background-image: url(images/bkg_cabecera.gif); }
	body .cabecera-in { border-top-color: #cfbacc; }
		body a.blog-title { background-image: url(images/bkg_logo.gif); }


/* Menu secciones internas */

body .barra-pr { background-color: #6e436e; border-top-color: #89748b; }

body .barra-pr ul li a { color: #fff; border-top-color: #89748b; }
body .barra-pr ul li a:hover { background-color: #815c81; border-top-color: #815c81; }
	body .barra-pr ul li a span { border-left-color: #6e436e; border-right-color: #6e436e; }
	body .barra-pr ul li a:hover span { border-left-color: #89748b; border-right-color: #89748b; }
	
	body .barra-pr ul li.btn-mas-archivo a:hover { border-top-color: #89748b; }
		body .barra-pr ul li.btn-mas-archivo a span { background: #845c81; border-color: #845c81; }
		body .barra-pr ul li.btn-mas-archivo a:hover span { border-color: #89748b; }

body .barra-pr ul li.current-menu-item a,
body .barra-pr ul li.current-menu-ancestor a,
body .barra-pr ul li.current_page_item a,
body .barra-pr ul li.current_page_ancestor a { background-color: #815c81; border-top-color: #815c81; }
	
	body .barra-pr ul li.current-menu-item a span,
	body .barra-pr ul li.current-menu-ancestor a span,
	body .barra-pr ul li.current_page_item a span,
	body .barra-pr ul li.current_page_ancestor a span { border-left-color: #89748b; border-right-color: #89748b; }


/* Titles and descriptions */

body .page-title { background-color: #cdcb9a; background-image: url(images/bkg_page-title.gif); }
	body .page-title span { background-image: url(images/bkg_page-title_span.gif); }
	
.widget .widget-title { background-color: #cdcb9a; background-image: url(images/bkg_widget-title.gif); }
	.widget .widget-title span { background-image: url(images/bkg_widget-title_span.gif); }
	.widget .widget-title h1 { background-image: url(images/bkg_widget-title_span.gif); }
	
	.widget-sociales .widget-title { background: #fff url(images/bkg_widget-title_sociales.gif) no-repeat 0 50%; text-indent: -100000px; }
		.widget-sociales .widget-title h1 { background: none; }
		.widget-sociales .widget-title strong { background: none; }
		.widget-sociales .widget-title span { background: none; }
		
	.widget-red-description .widget-title{ background: url(../../images/logo_blogestudio-red-medios.gif) no-repeat 0 0; }
		.widget-red-description .widget-title span { background: none; }
	
	.widget-red-tematicas .widget-title { background: none; }
		.widget-red-tematicas .widget-title span { background: none; }


/* Widgets */

body .widget a { color: #856185; }
body .widget a:hover { color: #856185; }	
	body .widget ul li a:hover { color: #856185; }
	
	body .widget-btn-registro ul li a { color: #906E27; }
	body .widget-btn-registro ul li a:hover { color: #906E27; }
		
	body .widget-red-tematicas ul li a { color: #fff; }
	body .widget-red-tematicas ul li a:hover { color: #fff; }
	
	body .widget-red-blogs a { color: #fff; }
	body .widget-red-blogs a:hover { color: #fff; }
		body .widget-red-blogs ul li a:hover { color: #fff; }
		
	body .widget-red-description a { color: #fff; text-decoration: underline; }
	body .widget-red-description a:hover { color: #fff; text-decoration: underline; }

body .widget-sociales .widget-title strong { color: #856185; }


/* Entry */

body .myhentry .entry-categories a:hover { color: #856185; }
	body .type-post-destacado .entry-categories A:hover { color: #fff; } 
		
body .myhentry .entry-title a:hover { color: #856185; }
	body .type-post-destacado .entry-title a:hover { color: #fff; }
	body .type-post-destacado a.entry-read-more:hover { color: #fff; }

body .myhentry .entry-content a { color: #856185; }
body .myhentry .entry-content a:hover { color: #856185; }

body .myhentry .entry-tags a:hover { color: #856185; }

body ul.entry-social li.entry-social-comments a:hover { color: #884b96; }

body .myhentry .entry-content .this-theme-fechas a:hover { color: #856185; }
body .myhentry .entry-content .this-theme-fechas ul.years li a.year-link { background-color: #856185; }
body .myhentry .entry-content .this-theme-categorias a:hover { color: #856185; }
body .myhentry .entry-content .this-theme-etiquetas a:hover { color: #856185; }


/* Related posts */

body a.related-post:hover {	color: #856185; }


/* Comments */

.respond-info a { color: #856185; }
.respond-info a:hover { color: #856185; }

.respond-form a { color: #856185; }
.respond-form a:hover { color: #856185; }

body .hcomment .comment-author a:hover { color: #856185; }
body .hcomment .comment-text a { color: #856185; }


/* Pagination */

body .paginate-wp a { color: #856185; }
body .paginate-wp a:hover { color: #856185; }


/* PhotoPress */

#pp_wrap {
	margin: 10px 0 0 0;
	padding: 0px;
}

	#pp_wrap h3 {
		margin: 0 0 25px 20px;
	}
	
	#pp_wrap h3#pp_cat_heading {
		margin: 0 0 25px 0;
	}

.pp_singlephoto {
	text-align: center;	
	margin: 0; padding: 0;	
}
	
	.pp_singlephoto img {
		background: #fff;
		margin: 0; padding: 10px;
		border: 1px #dce2e9 solid;
		max-width: 90%;
	}

.pp_cell {
	float: left;
	display: table;
	width: 100px;
	height: 120px;
	margin: 0 0 15px 15px;
	padding: 0px;
	overflow: hidden;
	text-align: center;
}

	.pp_incell {
		height: 130px;
		position: relative;
		display: table-cell;
	}

		.pp_incell a {			
			float: left;
			height: 138px;
			border: 1px #fff solid;
			margin: 0; padding: 6px 6px 1px 6px;			
			font-size: 0.85em;
		}

		.pp_incell a:hover {
			border: 1px #cacaca solid;
		}

			.pp_incell img {
				border: 0;
				margin-bottom: 4px;
			}

#pp_wrap a {
	text-decoration: none;
}

#pp_page_links {
	text-align: center;
}

#pp_prevnext {
	clear: both;
	width: 520px;
	margin: 0 0 0 15px;
}

	.pp_prev, .pp_next {
		display: block;
		padding: 0; margin: 10px 0 0;
	}

	.pp_prev {
		float: left;
	}

	.pp_next {
		float: right;
	}

#pp_lgphoto {
	clear: both;
	width: 550px;
	text-align: center;	
	padding-top: 20px;
}

.pp_category {
	overflow: hidden;
	padding: 10px;
	margin-top: 20px;	
	border-top-width: 2px;
	padding-top: 20px;
}


/* Responsive */

/* smartphones (portrait and landscape) */
@media only screen and (min-width : 320px) and (max-width : 768px),
only screen and (max-width : 320px) {

	body .cabecera { background-image: url(images/smartphone-head-bg.png); border-bottom: 1px solid #40104a; }
	body a.blog-title { background-image: url(images/smartphone-head-logo.png); }
	body a#blog-button { background-image: url(images/smartphone-head-button.png); }
	body a#blog-button.blog-button-active { background-image: url(images/smartphone-head-button-on.png); }
	body #cabecera-panel { background: #6e436e; }
	
	body .barra-pr ul li.btn-ofertas { display: inline; margin-left: 0; margin-top: 1px; width: 115px; height: 30px; background-image: url(images/btn_ofertas_mini.png); }
	
	body #cabecera-panel-search, body #cabecera-panel-sections { background-image: url(images/smartphone-panel-split.png); }
	body #cabecera-panel-sections ul li a { color: #fff; background: #4f2349; }
	body #cabecera-panel-sections ul li.btn-mas-archivo a { background: #f2b40d; }
	
	body #cabecera-panel-blogs { background-color: #fff; background-image: url(images/smartphone-panel-select.png); }
	body #cabecera-panel-blogs select option { color: #575757; }
	body #cabecera-panel-blogs ul li { color: #575757; }
}

/* smartphone big
@media only screen and (min-width : 481px) and (max-width : 768px) {
	body a.blog-title { background-image: url(images/bkg_logo_300.png); }
	body .barra-pr ul li.btn-ofertas { margin-left: 0; }
} */

/* iPads (portrait and landscape) */
@media only screen and (min-width : 769px) and (max-width : 1024px) {
	body a.blog-title { background-image: url(images/bkg_logo_385.png); }
}
